#ifndef _PLANVIEW_H_
#define _PLANVIEW_H_

#include "Common.h"
#include "AVM.h"

bool PlanInit(ConfigFile FilePath,  OVSBasicInfo pOVSBasicInfo);

void GetStaticTracks(float *staticTracks, float *staticLRTracks);

bool planpictureinit(char *picDirPath, char *picPath, GLuint *picTex);

void PlaneUndistView(avmViewState avmWhitchView, GLuint *texid_Uds);

void PlaneOriginalRender(GLuint planTexID, int numPoints, float *VerCoords, float *TexCoords, bool isBlend);

void PlanePicRender();

//void SpliterRender();

#endif /* _PLANVIEW_H_s */
